@import url('https://fonts.googleapis.com/css2?family=Limelight&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Poppins, sans-serif;
}

/* 1. Ensure the body takes up at least the full height of the screen */



/* 2. Tell the main content to grow and fill all available space */



/* navbar */
/* Navbar Styles */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 5%;
    background-color: #2c3e50;
    color: #fff;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.nav-links {
    display: flex;
    list-style: none;
}

.nav-links li {
    padding: 0 15px;
}

.nav-links a {
    color: white;
    text-decoration: none;
    transition: color 0.3s;
}

.nav-links a:hover {
    color: #3498db;
}



.container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: black;
    color: whitesmoke;
    padding: 30px;

}

.title {
    font-size: 2.25rem;
    font-family: "Limelight", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.subtitle {
    font-size: 1.2rem;
    font-family: Arial, Helvetica, sans-serif, sans-serif;
    font-weight: 600;
    font-style: italic;
    color: rgb(173, 101, 6);
    padding: 10px 0;
}

.logo {
    color: whitesmoke;
    text-decoration: none;
}

h5 {
    text-align: center;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.paragraph {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.125rem;
    text-align: center;
    max-width: 600px;
    line-height: 1.5;
    padding: 10px;
    text-align: left;
}

/* 3. Footer styling */
footer {
    flex-shrink: 0;
    /* Prevents the footer from squishing */
    background-color: #2c3e50;
    color: white;
    text-align: center;
    padding: 20px 0;
    width: 100%;
}

@media screen and (max-width: 600px) {


    .container {
        background-color: #f0f0f0;
        color: black;
    }

    h1.title {
        font-size: 1.125rem;
    }

    .subtitle {
        font-size: 0.800rem;
    }

    .menu-toggle {
        display: none;
        /* Hide hamburger on desktop */
    }




}